<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CalculatorViewController" customModule="SZWorkshop" customModuleProvider="target">
            <connections>
                <outlet property="resultLabel" destination="Wce-gg-poa" id="SyP-qf-o5w"/>
                <outlet property="summandOneField" destination="bjy-cE-x3J" id="171-2l-xxq"/>
                <outlet property="summandTwoField" destination="7Db-Wl-aLE" id="9eA-Y6-DuZ"/>
                <outlet property="view" destination="iN0-l3-epB" id="a9a-pR-VKn"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Summand 1" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="bjy-cE-x3J">
                    <rect key="frame" x="32" y="76" width="311" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="APg-nc-AHf"/>
                    </constraints>
                    <nil key="textColor"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Summand 2" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="7Db-Wl-aLE">
                    <rect key="frame" x="32" y="185.5" width="311" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="rbr-Zd-AhG"/>
                    </constraints>
                    <nil key="textColor"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9tp-37-Kab">
                    <rect key="frame" x="175" y="128" width="25" height="45.5"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="38"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="=" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0kf-LG-efk">
                    <rect key="frame" x="175" y="237.5" width="25" height="45.5"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="38"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Result" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wce-gg-poa">
                    <rect key="frame" x="144.5" y="323" width="86" height="39"/>
                    <fontDescription key="fontDescription" type="system" pointSize="32"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="9tp-37-Kab" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="6Kt-j6-Sfq"/>
                <constraint firstItem="7Db-Wl-aLE" firstAttribute="top" secondItem="9tp-37-Kab" secondAttribute="bottom" constant="12" id="Acq-Dc-7Yu"/>
                <constraint firstItem="9tp-37-Kab" firstAttribute="top" secondItem="bjy-cE-x3J" secondAttribute="bottom" constant="12" id="Aj6-vA-nej"/>
                <constraint firstItem="7Db-Wl-aLE" firstAttribute="leading" secondItem="bjy-cE-x3J" secondAttribute="leading" id="B3U-6s-1tZ"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="bjy-cE-x3J" secondAttribute="trailing" constant="32" id="P3e-LJ-zwH"/>
                <constraint firstItem="Wce-gg-poa" firstAttribute="centerX" secondItem="0kf-LG-efk" secondAttribute="centerX" id="Y6l-HW-6QW"/>
                <constraint firstItem="Wce-gg-poa" firstAttribute="top" secondItem="0kf-LG-efk" secondAttribute="bottom" constant="40" id="adx-8A-fep"/>
                <constraint firstItem="bjy-cE-x3J" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="32" id="bcg-4I-uJU"/>
                <constraint firstItem="bjy-cE-x3J" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="56" id="kLD-p8-UFG"/>
                <constraint firstItem="7Db-Wl-aLE" firstAttribute="trailing" secondItem="bjy-cE-x3J" secondAttribute="trailing" id="oiK-kH-fVR"/>
                <constraint firstItem="0kf-LG-efk" firstAttribute="top" secondItem="7Db-Wl-aLE" secondAttribute="bottom" constant="12" id="w0F-5q-VrL"/>
                <constraint firstItem="0kf-LG-efk" firstAttribute="centerX" secondItem="7Db-Wl-aLE" secondAttribute="centerX" id="zvu-33-B2O"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="33.5" y="53.5"/>
        </view>
    </objects>
</document>
